prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenCL
Description: Open Computing Language generic Installable Client Driver Loader
Requires: OpenCL-Headers
Version: 3.0
Libs: -Wl,-R${libdir} -L${libdir} -lOpenCL -pthread
